その他の製品

メッセージ: 「このバージョンの "ノートン セキュリティのインストール" は、このバージョンの Mac OS X では使用できません」

このエラーメッセージは、Mac OS X 10.7.4 以前にノートン セキュリティをインストールしようとした場合に表示されます。ノートン セキュリティ Mac 版は、Mac OS X 10.8 以降にのみインストールできます。

Mac OS X 10.6.x をお使いの場合、Mac OS X 10.6.8 から Mac OS X 10.9 に無償でアップグレードできます。利用可能なすべてのアップデートをインストールし、Mac App Store から 10.9.x (Mavericks) をダウンロードします。Mac のハードウェアモデルと Mac OS X 10.9.x の互換性について詳しくは、Apple 社 Web サイトのサポートページを参照してください。

免責事項: シマンテック社は、サードパーティのサイト上のデータ、意見、アドバイス、説明の信頼性について、一切の責任を負わないものとします。シマンテック社は、便宜上これらのリンクを提供しているにすぎません。シマンテックがリンク先サイトのコンテンツを保証、推奨することを意味するものではなく、また、シマンテックはこれらのサイトのコンテンツについて、一切の責任を負わないものとします。

Mac OS X 最新版へのアップグレード

  1. Apple メニューバーで、[Apple]アイコンをクリックし、[ソフトウェア・アップデート]を選択します。

    コンピュータが最新の状態でない場合、一覧に表示されるお使いのコンピュータで利用可能なソフトウェア・アップデートをインストールする必要があります。

  2. [ソフトウェア・アップデート]ウィンドウで、[Mac OS X アップデート]の横のチェックボックスにチェックマークを付け、[1 項目をインストール]をクリックします。

    ソフトウェア・アップデートの表示が「お使いのソフトウェアは最新です」になれば、すべての利用可能な更新がインストールされた状態です。

ご利用ありがとうございました。

ノートン サポートをご利用いただきありがとうございます。

< 戻る

この解決策が問題解決の役に立った。

はい いいえ

この解決策の改善にご協力ください。

お客様のご協力に感謝いたします。

次に行いたいことを選択してください。

ほかの解決策を探す、ノートン コミュニティを閲覧する、またはサポートに問い合わせる

文書番号(ID): v101831961_EndUserProfile_ja_jp
オペレーティングシステム: Mac OS X
最終更新日: 2019/04/22